JavaScript deaktiviert! Das Abschicken einer Bestellung ist bei deaktiviertem JavaScript leider NICHT möglich!
Es stehen Ihnen nicht alle Shopfunktionalitäten zur Verfügung. Bitte kontrollieren Sie Ihre Interneteinstellungen. Für ein optimales Einkaufserlebnis empfehlen wir, JavaScript zu aktivieren. Bei Fragen: webmaster@conrad.de
{{#unless user.loggedIn}} {{#xif " digitalData.page.category.pageType !== 'checkout_confirmation' " }}
{{/xif}} {{/unless}}

Benning Software PC-Win ST 750 PC-Software Passend für (Details) BENNING ST 750

Benning
Bestell-Nr.: 124314 - 62
Teile-Nr.: 047001 |  EAN: 4014651470019
198,33 €
inkl. MwSt., zzgl. Versand
Online verfügbar Lieferung: 26.05 bis 27.05.2017 oder garantiert am nächsten Werktag bei Auswahl der 24h-Express-Lieferung (zzgl. 8,95 Euro) innerhalb 52 Minuten

Die 48 Monate Langzeit-Garantie - Das Plus an Sicherheit


Bestellen Sie die 48 Monate Langzeit-Garantie bei diesem Produkt für einmalig je

16,00 €

inkl. MwSt.


PC-Software BENNING PC-Win ST 750

Technische Daten

Ausführung
Software PC-WIN
Passend für (Details)
BENNING ST 750

Dokumente & Downloads

Highlights & Details

  • Zur Verwaltung und Dokumentation aufgenommener Messwerte
  • Passend für (Details) BENNING ST 750

Ausstattung

  • Professionelle PC-Software zur Verwaltung und Dokumentation der aufgenommenen Messwerte
  • Klare Datenbankstruktur mit Kunde, Abteilung, Prüfling und Prüfergebnis mit Prüfdatum
  • Einfaches Anlegen und Kopieren von Kunden und Prüflingen
  • Ausdruck der Prüfergebnisse als Einzel- und Serienprotokoll
  • Bidirektionale Datenübertragung PC BENNING ST 750
  • Import- und Exportfunktion vorhandener Prüflings- und Kundendatenbanken über MS Excel®
  • Kostenloses Software-Update zur jeweils aktuellsten Version per Download verfügbar.

Systemvoraussetzungen

  • Die BENNING PC-Win ST 750 ist ein 32 Bit Windows Programm und benötigt mindestens eines der folgenden Betriebssysteme: Windows XP Home Edition Servicepack 2 oder höher, Windows Vista Home Premium oder höher, Windows 7 Home Premium oder höher. Zum Betrieb der Software wird das .Net Framework in der Version 3.5 benötigt. Das .Net Framework ist eine Laufzeitumgebung von Microsoft und wird gegebenenfalls während der Installation mit installiert.